.TH "orte_rmgr_urm_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rmgr_urm_component_t \- URM component structure -- add some stuff beyond what is in the normal rmgr component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rmgr_urm.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "orte_rmgr_base_component_t \fBsuper\fP"
.br
.RI "\fIBase rmgr component. \fP"
.ti -1c
.RI "bool \fBurm_rds\fP"
.br
.RI "\fIHas RDS query been called. \fP"
.ti -1c
.RI "\fBorte_ras_base_module_t\fP * \fBurm_ras\fP"
.br
.RI "\fISelected ras module. \fP"
.ti -1c
.RI "\fBorte_rmaps_base_module_t\fP * \fBurm_rmaps\fP"
.br
.RI "\fISelected rmaps module. \fP"
.ti -1c
.RI "\fBorte_pls_base_module_t\fP * \fBurm_pls\fP"
.br
.RI "\fISelected pls module. \fP"
.in -1c
.SH "Detailed Description"
.PP 
URM component structure -- add some stuff beyond what is in the normal rmgr component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
